
/* Emoticon name */
"Angel" = "Engel";

/* Emoticon name */
"Angry" = "Sint";

/* Emoticon name */
"Blush" = "Ydmyk";

/* Emoticon name */
"Confused" = "Forvirret";

/* Emoticon name */
"Cool" = "Kul";

/* Emoticon name */
"Cry" = "Tårer";

/* Emoticon name */
"Embarrassed" = "Flau";

/* Emoticon name */
"Erm" = "Tja";

/* Emoticon name */
"Foot In Mouth" = "Fot i munn";

/* Emoticon name */
"Frown" = "Lei seg";

/* Emoticon name */
"Gasp" = "Gap";

/* Emoticon name */
"Grin" = "Glise";

/* Emoticon name */
"Halo" = "Ring";

/* Emoticon name */
"Kiss" = "Kyss";

/* Emoticon name */
"Lips Are Sealed" = "Munn forseglet";

/* Emoticon name */
"Money-mouth" = "Pengemunn";

/* Emoticon name */
"Sad" = "Trist";

/* Emoticon name */
"Scared" = "Redd";

/* Emoticon name */
"Smile" = "Smil";

/* Emoticon name */
"Sticking Out Tongue" = "Stikker ut tunge";

/* Emoticon name */
"Undecided" = "Ubestemt";

/* Emoticon name */
"Wink" = "Blunk";
